
body#news.letter .main-container
{
    width: 100%;

    background: url('../img/bg.gif') repeat;
    background-size: 500px;
}

#news.letter .news-article
{
    font-weight: bold;

    padding: 0 40px 2% 40px;

    color: #180000;
    background: url('../img/contents-bg.gif') repeat-y;
    background-size: contain;
    box-shadow: 0 0 12px 2px rgb(0 0 0 / 60%);
}
@media screen and (max-width: 1100px)
{
    #news.letter .news-article
    {
        padding-top: 120px ;
    }
}

@media screen and (max-width: 822px)
{
    #news.letter .news-article
    {
        width: 96%;
        padding: 25% 5% 2% 5%;
    }
}




#news .news-article .news-article-head .date
{
    font-weight: bold;
}

#news.letter .news-article .news-article-heading
{
    padding-top: 20px ;
}

.news-article-conts
{
    font-weight: bold;

    color: #180000;
}
.icon
{
    display: flex;
    flex-wrap: wrap;

    margin-top: 2%;
}

.icon li
{
    width: 23%;
    margin: 2%  1%;
}

.bgColor
{
    padding: 2%;

    background: #034756;
}
@media screen and (max-width: 779px)
{
    .icon li
    {
        width: 48%;
        margin: 2%  1%;
    }
}

.header-images
{
    display: flex;
    flex-wrap: wrap;

    margin-top: 4%;
}

.header-images li
{
    width: 48%;
    margin: 2%  1%;
}
@media screen and (max-width: 779px)
{
    .header-images
    {
        display: block;
    }
    .header-images li
    {
        width: 80%;
        margin: 2% auto;
    }
}

.subTitle
{
    font-weight: bold;

    display: block;margin-bottom: 2%;
    padding: .5% 1%;

    color: #fff;
    background: #a48a64 ;
}

.subTitle-s
{
    font-weight: bold;

    display: block;margin-bottom: 1% ;

    color: #f15f5e;
}
.subTitle-ss
{
    font-weight: bold;

    display: block;margin-bottom: 1% ;

    color: #04a2a4;
}

.bold
{
    font-weight: bold;
}
.midashi
{
    font-weight: bold;

    display: block;

    color: #04a2a4;
}

.midashi02
{
    font-weight: bold;

    display: block;
}
